/*
** optimise . v1.0
** Created by Logicvalley Technologies Pvt Ltd
*/

@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
@import url("color.css");
@import url("scroll-bar.css");

*,
::after,
::before {
  box-sizing: border-box;
}

::selection {
  background: var(--lv-brand-color);
  color: #ffffff;
}

html,
body {
  padding: 0;
  margin: 0;
  width: 100%;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #000028;
  overflow-x: hidden;
  background: linear-gradient(180deg, #f8f8fd 0%, #e8e9fe 50%);
}

a {
  color: inherit;
  text-decoration: inherit;
}

a:hover {
  color: inherit;
}

ul {
  padding: 0;
}

ul li {
  list-style: none;
}

/*//////////////////
Layout //////////*/

.page-main-lt {
  width: 100%;
  /* min-height: 100vh; */
  display: flex;
  flex-direction: row;
}

.sidebar {
  height: 100vh;
  background: #ffffff;
  flex: 0 0 auto;
}

.dashboard-content {
  flex: 1 1 auto;
}

.with-rt-sidebar {
  display: flex !important;
  flex-direction: row;
}

.rt-sidebar {
  flex: 0 0 auto;
}

.dashboard-content-data {
  flex: 1 1 auto;
}

/*//////////////////
Header //////////*/

.header {
  width: 100%;
  height: 45px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
  border-bottom: 1px solid #ebebeb;
}

.header .header-brand {
  max-height: 40px;
}

.header .header-content {
  display: flex;
  align-items: center;
}

.header .header-content .header-items {
  margin-left: 7px;
  margin-right: 7px;
}

.header .header-content .header-items .header-link-item {
  display: block;
  padding: 2px;
  border-radius: 21px;
  transition: 0.3s;
}

.header .header-content .header-items .header-link-item:hover,
.header .header-content .header-items .header-link-item.active {
  background: #ffffff;
}

.header .header-content .header-items .header-link-item .link-icon {
  padding: 3px;
  border-radius: 21px;
}

.header .header-content .header-items .header-link-item .link-icon.usr-icon {
  background-color: #b4b9c6;
  margin-left: 3px;
}

.header .header-content .header_searchbox {
  width: 196px;
}

.header .weather-date {
  font-size: 12px;
}

.header .weather-date .weathericon {
  margin-top: -7px;
}

/*///////////////////
Top Sub Header ///*/

.top-sub-header {
  width: 100%;
  height: 55px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding-left: 15px;
  padding-right: 15px;
}

/*//////////////////
Sidebar /////////*/

.sidebar .header-brand-item {
  height: 55px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 20px;
  border-bottom: 1px solid #f1f1f1;
}

.sidebar .header-brand-item ._brand {
  max-width: calc(100% - 20px);
  max-height: 35px;
}

.sidebar-menu-lt {
  width: 195px;
  height: calc(100% - 95px);
  position: relative;
}

.sidebar .menu-items {
  padding: 5px 0 0 15px;
}

.sidebar .menu-items li {
  list-style: none;
}

.sidebar .menu-items .menu-item-link {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  position: relative;
  overflow: hidden;
  padding-left: 5px;
  padding-right: 5px;
  cursor: pointer;
}

.sidebar .menu-items .menu-item-link:hover {
  opacity: 0.7;
}

.sidebar .menu-items .menu-item-link .menu-icon {
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}

.sidebar .lt-footer {
  width: 100%;
  height: 30px;
  font-size: 10px;
  padding-left: 10px;
  padding-top: 10px;
  background: #ffffff;
  z-index: 1140;
  position: relative;
}

.abs-menu-lt {
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  position: absolute;
  top: 0;
  left: -100%;
  transition: left 0.5s 0.3s ease;
}

.abs-menu-open {
  left: 0;
}

.abs-menu-lt .menuhead {
  width: 100%;
  height: 45px;
  /* background: red; */
  padding-left: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* border-bottom: 1px solid #F1F1F1; */
}

.sidebar .abs-menu-lt .menu-items {
  padding: 5px 0 0 0;
  overflow-y: scroll;
  max-height: calc(100% - 45px);
}

.sidebar .abs-menu-lt .menuback {
  background: linear-gradient(180deg, #005e85 0%, #2c95b5 100%);
  width: 21px;
  height: 21px;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}

.sidebar .abs-menu-lt .menuback .material-icons {
  color: #ffffff;
  border-radius: 3px;
  font-size: 16px;
  cursor: pointer;
}

.sidebar .abs-menu-lt .menu-items .menu-item-link {
  font-size: 12px;
  cursor: pointer;
}

.sidebar .abs-menu-lt .menu-items .menu-item-link:hover {
  background-color: #e9ecef;
}

.sidebar .abs-menu-lt .menu-items .menu-item-link .menu-icon {
  height: 40px;
}

.sidebar .abs-menu-lt .menu-items .menu-item-link .menu-icon img {
  max-height: 19px;
}

.sidebar .abs-menu-lt .menu-items .menu-item-link {
  padding-left: 20px;
}

/* .sidebar .abs-menu-lt .menu-items {
padding: 5px 0 0 15px;
}

.sidebar .abs-menu-lt .menu-items li {
list-style: none;
}

} */

/*//////////////////
Main Pages //////*/

.dashboard-content-section {
  width: 100%;
  height: calc(100vh - 55px);
  overflow: hidden;
}

.dashboard-content-data {
  /*padding: 15px 7px; */
  padding: 10px 7px;
}

.rt-sidebar {
  width: 215px;
  background-color: var(--lv-primary-color);
}

/*//////////////////
Dashboard ///////*/

.dashboard-card .cardheader {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-bottom: 10px;
}

.dashboard-card .cardheader .title {
  font-size: 16px;
  font-weight: 600;
}

/*//////////////////
Dashboard ///////*/

.rt-sidebar {
  width: 215px;
  height: 100%;
  background-color: var(--lv-primary-color);
  color: #ffffff;
  padding: 21px 15px 15px;
}

.rt-sidebar .rt_header {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.rt-sidebar .rt_header .lt-item {
  text-transform: uppercase;
}

.rt-sidebar .rt_header .rtheader-icon {
  margin-top: -6px;
  margin-right: 5px;
}

.rt-sidebar .rt_header .rt-sidebar-search {
  border-radius: 15px;
  position: relative;
}

.rt-sidebar .rt_header .rt-search-icon {
  background-color: #ffffff;
  border-radius: 15px;
  overflow: hidden;
  z-index: 1050;
  position: relative;
  cursor: pointer;
}

.rt-sidebar .rt_header .rt-search-input {
  position: absolute;
  width: 24px;
  height: 24px;
  border-radius: 15px;
  z-index: 1040;
  right: 0;
  top: 0;
  border: 0;
  padding-left: 0px;
  padding-right: 0px;
  font-size: 12px;
  background-color: #ffffff;
  transition: width 0.3s;
}

.rt-sidebar .rt_header .rt-search-input.open {
  display: block;
  width: calc(215px - 30px);
  padding-left: 10px;
  padding-right: 24px;
}

.rt-sidebar .rt_header .rt-sidebar-search1:hover .rt-search-input {
  width: calc(215px - 30px);
  padding-left: 10px;
  padding-right: 24px;
}

.rt_header-menu {
  width: 100%;
  height: calc(100% - 10px);
  overflow-y: scroll;
}

.rt_header-menu .rt-menu-list {
  width: 100%;
}

.rt_header-menu .rt-menu-list li {
  width: 100%;
  padding-top: 3px;
  padding-bottom: 3px;
  /* background-color: red; */
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 16px;
  cursor: pointer;
  font-size: 13px;
  position: relative;
}

.rt_header-menu .rt-menu-list li.rt-main-menu-item .menu-name {
  position: relative;
}

.rt_header-menu .rt-menu-list li.rt-main-menu-item .menu-name.active::before {
  font-family: "Material Icons";
  font-size: 18px;
  content: "\e409";
  position: absolute;
  left: -18px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.rt_header-menu .rt-menu-list .rt-submenu-list {
  margin-top: 5px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  position: relative;
}

.rt_header-menu .rt-menu-list li.rt-submenu-item .menu-name {
  position: relative;
}

.rt_header-menu .rt-menu-list li.rt-submenu-item .menu-name.active::before {
  content: "";
  position: absolute;
  left: -14px;
  top: calc(50% - 5px);
  height: 8px;
  width: 8px;
  border-radius: 7px;
  background: #ffffff;
}

.rt_header-menu
  .rt-menu-list
  li.rt-submenu-item
  li.rt-submenu-item
  .menu-name.active::before {
  content: "";
  position: absolute;
  left: -16px;
  top: calc(50% - 5px);
  height: 8px;
  width: 8px;
  border-radius: 7px;
  background: #ffffff;
}

.rt_header-menu .rt-menu-list .rt-submenu-list .rt-submenu-list {
  border-top: 0;
  border-bottom: 0;
}

.rt_header-menu .rt-menu-list .rt-submenu-list .rt-submenu-list::before {
  position: absolute;
  content: "";
  left: 3px;
  top: 0;
  border-left: 1px dashed #ffffff;
  height: 100%;
}

.rt_header-menu .rt-submenu-list {
  display: none !important;
}

.rt_header-menu .rt-submenu-list.openx {
  display: block !important;
}

.rt-tooltip {
  border: 1px solid;
  background: #ff9999;
  width: 500px;
  height: 500px;
  display: none;
  position: absolute;
}

.dashboard-content-data .headline {
  font-size: 14px;
  font-weight: 600;
}

.dashboard-content-header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}

.dashboard-content-header .dashbord_header-item .headline {
  padding-left: 8px;
}

.datepicker-item {
  position: relative;
  background-color: #ffffff;
  border-radius: 15px;
}

.dashboard-content-header .right-filter-items {
  display: flex;
  align-items: center;
}

.dashboard-content-header .right-filter-items .items {
  margin-right: 15px;
}

.datepicker-item .datepicker-input {
  width: 124px;
  height: 27px;
  border-radius: 15px;
  border: 0;
  padding-left: 28px;
  padding-right: 12px;
  font-size: 12px;
  background-color: #ffffff;
  transition: width 0.3s;
  position: relative;
}

.datepicker-item::before {
  position: absolute;
  content: url(../img/date_range_24dp.svg);
  height: 100%;
  z-index: 1;
  left: 10px;
  top: 0;
  padding-right: 5px;
  padding-top: 5px;
  display: flex;
  align-items: center;
}

.dashboard-content-header .filter-data-item {
  display: flex;
  align-items: center;
  position: relative;
}

.dashboard-content-header .right-filter-items .filter-btn {
  width: 27px;
  height: 27px;
  border-radius: 21px;
  background-color: #ffffff;
  margin-left: 7px;
  cursor: pointer;
  position: relative;
}

.dashboard-content-header .right-filter-items .filter-btn::after {
  position: absolute;
  height: 100%;
  content: url(../img/filter_range_24dp.svg);
  transform: scale(1.1);
  z-index: 1;
  left: 5px;
  top: 0;
  padding-right: 5px;
  padding-top: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dashboard-content-header .right-filter-items .filter-btn.active {
  background-color: var(--lv-primary-color);
}

.dashboard-content-header .right-filter-items .filter-btn.active::after {
  position: absolute;
  height: 100%;
  content: url(../img/filter_range_wht_24dp.svg);
  transform: scale(1.1);
  z-index: 1;
  left: 5px;
  top: 0;
  padding-right: 5px;
  padding-top: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dashboard-content-header .filter-data-item {
  position: relative;
}

.dashboard-content-header .filter-data-item .filter-data-list {
  position: absolute;
  top: 34px;
  right: 0;
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: 0px 4px 68px rgba(0, 0, 0, 0.15);
  display: none;
}

.dashboard-content-header .filter-data-item .filter-data-list.open {
  display: block;
}

.dashboard-content-header .filter-data-item .filter-data-list-lt {
  width: 235px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin: 0;
}

.dashboard-content-header .filter-data-item .filter-data-list-lt li {
  padding: 8px calc(8px + 15px);
  cursor: pointer;
}

.dashboard-content-header .filter-data-item .filter-data-list-lt li:hover {
  background: #ebebeb;
}

.case-count-cards {
  /*padding-top: 10px;*/
}

.case-count-cards .paid-item-list-lt {
  width: 100%;
  display: flex;
  overflow-x: hidden;
}

.case-count-cards .paid-item-list-lt .paid-item-card {
  width: calc(100% / 5);
  min-width: 115px;
  /* height: 145px; */
  background-color: #ffffff;
  margin-right: 15px;
  border-radius: 10px;
  padding: 12px;
  cursor: pointer;
}

.case-count-cards .paid-item-list-lt .paid-item-card:last-child {
  margin-right: 0;
}

.case-count-cards .paid-item-list-lt .paid-item-card .count-icon,
.case-count-cards .paid-item-list-lt .paid-item-card .count-name,
.case-count-cards .paid-item-list-lt .paid-item-card .count-value,
.case-count-cards .paid-item-list-lt .paid-item-card .avg-count-value {
  width: 100%;
}

.case-count-cards .paid-item-list-lt .paid-item-card .count-icon {
  margin-top: 5px;
  margin-bottom: 12px;
}

.case-count-cards .paid-item-list-lt .paid-item-card .count-value {
  font-size: 21px;
  font-weight: 700;
}

.case-count-cards .paid-item-list-lt .paid-item-card .avg-count-value {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  color: #979797;
}

.case-count-cards .paid-item-nav-lt {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
  padding-top: 15px;
}

.case-count-cards .paid-item-nav-lt .item-line {
  flex: 1 1 auto;
  height: 1px;
  border-bottom: 1px dashed #cdd9de;
}

.case-count-cards .paid-item-nav-lt .paid-item-nav-buttons {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  background: #ffffff;
  border-radius: 30px;
  padding: 5px;
}

.case-count-cards .paid-item-nav-lt .paid-item-nav-buttons .prev-btn {
  padding-right: 5px;
  border-right: 1px dashed #cdd9de;
}

.case-count-cards .paid-item-nav-lt .paid-item-nav-buttons .next-btn {
  padding-left: 5px;
}

.case-count-cards .paid-item-nav-lt .paid-item-nav-buttons .prev-btn img,
.case-count-cards .paid-item-nav-lt .paid-item-nav-buttons .next-btn img {
  max-width: 21px;
  max-height: 21px;
  cursor: pointer;
}

.case-count-cards .case-defendant-count-lt {
  width: 100%;
  display: flex;
  overflow-x: hidden;
  margin-top: 15px;
}

.case-count-cards .case-defendant-count-lt .case-defendant-count {
  width: calc(100% / 3 - 10px);
  min-width: 115px;
  margin-right: 15px;
  border-radius: 10px;
  padding: 16px;
  flex: 0 0 auto;
  /* display: none; */
  cursor: pointer;
}

.case-count-cards .case-defendant-count-lt .case-defendant-count.active {
  /* background-color: #ffffff; */
  display: block;
}

.case-count-cards .case-defendant-count-lt .case-defendant-count.activeCenter {
  background-color: #ffffff;
}

.case-count-cards .case-defendant-count-lt .case-defendant-count:last-child {
  margin-right: 0;
}

.case-count-cards .case-defendant-count-lt .pcase-defendant-count .count-icon,
.case-count-cards .case-defendant-count-lt .case-defendant-count .count-name,
.case-count-cards .case-defendant-count-lt .case-defendant-count .count-value,
.case-count-cards
  .case-defendant-count-lt
  .case-defendant-count
  .avg-count-value {
  width: 100%;
}

.case-count-cards .case-defendant-count-lt .case-defendant-count .count-icon {
  margin-top: 5px;
  margin-bottom: 12px;
}

.case-count-cards .case-defendant-count-lt .case-defendant-count .count-value {
  font-size: 21px;
  font-weight: 700;
}

.case-count-cards
  .case-defendant-count-lt
  .case-defendant-count
  .avg-count-value {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  color: #979797;
}

.case-count-cards
  .case-defendant-count-lt
  .case-defendant-count
  .avg-count-value
  ._val {
  margin-left: 3px;
}

.ranking-data-lt {
  background: #ffffff;
  width: 100%;
  height: 100%;
  border-radius: 4px;
}

.ranking-data-lt .ranking-header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px;
}

.ranking-data-lt .ranking-header .headline {
  font-weight: 400;
}

.ranking-data-lt .ranking-header .ranking-more {
  color: var(--lv-primary-color);
  cursor: pointer;
}

.ranking-data-lt .ranking-data-items .ranking-data-name {
  border-bottom: 1px solid #f4f4f4;
  padding-left: 15px;
}

.ranking-data-lt .ranking-data-items .ranking-data-name .nav-link-item {
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 4px;
  margin-right: 10px;
  font-weight: 500;
  cursor: pointer;
}

.ranking-data-lt .ranking-data-items .ranking-data-name .nav-link-item.active {
  border-bottom: 2px solid var(--lv-primary-color);
}

.ranking-data-lt .ranking-data-items .ranking-count-lt {
  width: 100%;
}

.ranking-data-lt .ranking-data-items .ranking-count-lt .item {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 9px 15px;
  border-bottom: 1px solid #f4f4f4;
}

.ranking-data-lt .ranking-data-items .ranking-count-lt .item:hover {
  background-color: #ebebeb;
}

.ranking-data-lt .ranking-data-items .ranking-count-lt .item:last-child {
  border-bottom: 0;
}

.warrent-matching {
  padding-top: 15px;
}

.warrent-matching .ranking-data-name .nav-link-item {
  font-size: 12px;
}

.breakdown-section .headline-bar {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  padding-top: 10px;
}

.breakdown-section .headline-bar .itme-line {
  flex: 1 1 auto;
  height: 1px;
  border-bottom: 1px dashed #cdd9de;
}

.breakdown-section .headline-bar {
  width: 100%;
  display: flex;
  margin-top: 10px;
}

.breakdown-section .headline-bar .breakdown-title {
  flex: 0 0 auto;
  padding-right: 10px;
}

.breakdown-section .headline-bar .item-line {
  flex: 1 1 auto;
  height: 1px;
  border-bottom: 1px dashed #cdd9de;
}

.breakdown-section .breakdown-counts-lt {
  margin-top: 21px;
  display: flex;
  flex-direction: row;
  /* align-items: stretch; */
}

.breakdown-section .breakdown-count-card {
  width: calc(100% / 4);
  border-radius: 10px;
  padding: 15px;
  margin-right: 15px;
  flex-wrap: wrap;
}

.breakdown-section .breakdown-count-card:last-child {
  margin-right: 0;
}

.breakdown-section .count-value {
  height: 95px;
}

.breakdown-section .count-value ._val {
  font-size: 21px;
  font-weight: 700;
  margin-bottom: 5px;
}

.breakdown-section .count-value .sub_val {
  font-size: 12px;
}

.breakdown-section .breakdown-card-footer {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.breakdown-section .breakdown-card-footer .ft-icons {
  height: 45px;
  width: 45px;
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 45px;
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 5px;
}

.breakdown-section .breakdown-card-footer .ft-title {
  flex: 1 1 auto;
  font-weight: 600;
}

.last-known-location-lt {
  margin-top: 21px;
}

.last-known-location {
  width: 100%;
  min-height: 250px;
  background: #ffffff;
  border-radius: 4px;
  padding: 2px;
  position: relative;
}

.last-known-location .map-lt {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}

.last-known-location .map-record-item {
  position: absolute;
  top: 12px;
  left: 10px;
  background: #ffffff;
  padding: 5px 10px;
  z-index: 1;
  font-size: 12px;
  color: var(--lv-primary-color);
  border-radius: 4px;
}

.last-known-location .map-control-list {
  position: absolute;
  bottom: 12px;
  right: 10px;
  background: #ffffff;
  padding: 5px 5px;
  z-index: 1;
  display: flex;
  font-size: 12px;
  color: var(--lv-primary-color);
  border-radius: 4px;
}

.last-known-location .map-control-list .map-ctrl-item {
  padding-left: 6px;
  padding-right: 6px;
  border-radius: 4px;
  border: 1px solid transparent;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.last-known-location .map-control-list .map-ctrl-item:hover {
  border: 1px solid #ebebeb;
}

.last-known-location .map-control-list .map-ctrl-item .map-ctrl-item-name {
  display: block;
}

.last-known-location
  .map-control-list
  .map-ctrl-item:hover
  .map-ctrl-item-name {
  display: block;
}

.last-known-location .map-control-list .map-ctrl-item .icon {
  margin-left: 5px;
}

.timeline-data-lt {
  background: #ffffff;
  width: 100%;
  height: 240px;
  border-radius: 4px;
}

.modal-dialog .timeline-data-lt {
  height: 100%;
}

.timeline-data-lt .timeline-header {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px;
}

.timeline-data-lt .history-item-list {
  overflow-y: scroll;
  height: calc(100% - 69px);
}

.timeline-data-lt li {
  display: flex;
  flex-direction: row;
  padding-left: 15px;
  padding-right: 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  position: relative;
}

.timeline-data-lt li::before {
  content: "";
  position: absolute;
  height: 100%;
  top: 0;
  left: 26px;
  border-right: 1px dashed #cdd9de;
}

.timeline-data-lt li:first-child:before {
  top: 30px;
}

.timeline-data-lt li:nth-of-type(even) {
  background-color: #f4f4f4;
}

.timeline-data-lt li .timeline-icon {
  margin-right: 12px;
  flex: 0 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
}

.timeline-data-lt li .timeline-icon ._icon {
  height: 24px;
  width: 24px;
  border-radius: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: 2px solid transparent;
}

.timeline-data-lt li:first-child .timeline-icon ._icon {
  background-color: #ffffff;
  border: 2px solid #b7d1d9;
}

.timeline-data-lt li .timeline-data-items {
  flex: 1 1 auto;
}

.timeline-data-lt li .log-item {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
}

.timeline-data-lt li .log-item .log-name {
  font-weight: 600;
  text-transform: uppercase;
  margin-right: 8px;
}

.timeline-data-lt li .log-item .log-timing {
  /*font-size: 10px;*/
  font-size: 12px;
  font-weight: 600;
  color: #979797;
  padding-left: 12px;
  position: relative;
}

.timeline-data-lt li .log-item .log-timing::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 5px;
  /*background-color: #00aa25;*/
  position: absolute;
  left: 0;
  top: calc(50% - 3px);
}

.timeline-data-lt li .log-note {
  color: #979797;
  /*font-size: 11px;*/
  font-size: 12px;
}

.ff {
}

/*//////////////////
Date Picker /////*/

.daterangepicker.opensleft:before {
  right: 9px;
}

.daterangepicker {
  position: absolute;
  color: inherit;
  background-color: #fff;
  border-radius: 4px;
  border: 1px solid #ffffff;
  box-shadow: 0px 4px 68px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
}

.daterangepicker::before {
  top: -7px;
  border-right: 0px solid transparent;
  border-left: 0px solid transparent;
  border-bottom: 0px solid #ccc;
}

.daterangepicker::before,
.daterangepicker::after {
  display: none;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: transparent;
  color: inherit;
  position: relative;
  z-index: 1;
}

.daterangepicker .calendar-table th,
.daterangepicker .calendar-table td {
  min-width: 32px;
  width: 32px;
  height: 32px;
}

.daterangepicker td.start-date.end-date::before {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: "";
  border: 2px solid var(--lv-primary-color);
  border-radius: 30px;
  z-index: -1;
}

/*//////////////////
Card ////////////*/

.lv-card {
  padding: 15px;
  border-radius: 6px;
}

/*//////////////////
Forms ///////////*/

::placeholder,
.form-control::placeholder {
  color: #d9d9da;
}

input:focus {
  outline: 0;
}

.searchbox-item {
  position: relative;
}

.searchbox-item ._searchbox {
  padding: 0.375rem 30px 0.375rem 0.75rem;
  border: 1px solid #ffffff;
  border-radius: 21px;
}

.searchbox-item::after {
  position: absolute;
  content: url(../img/search-icon.svg);
  height: 100%;
  z-index: 1;
  right: 0;
  top: 0;
  padding-right: 5px;
  padding-top: 4px;
  display: flex;
  align-items: center;
}

.form-select:focus,
.form-control:focus {
  color: inherit;
  background-color: #fff;
  border-color: var(--lv-primary-color);
  outline: 0;
  box-shadow: none;
}

.select2-container {
  width: 100% !important;
}

.select2-container .select2-selection--single {
  height: 33px;
  border-radius: 0.25rem;
  border: 1px solid #ced4da;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 33px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  border: 1px solid #dedede;
  border-radius: 18px;
  background: #dedede;
  padding-left: 8px;
  padding-right: 8px;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 100%;
  right: 3px;
  top: 0;
  width: 26px;
}

.select2-results__option--selectable {
  cursor: pointer;
  border-bottom: 1px solid rgb(213, 215, 214);
}

.select2-container--default .select2-results__option--selected {
  background-color: transparent;
}

.select2-container--default
  .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #ddd;
  color: inherit;
}

.select2-dropdown {
  border: 1px solid #dedede;
}

.period-select-dropdown {
  border: 1px solid #dedede;
  border-bottom-right-radius: 21px;
  border-bottom-left-radius: 21px;
  overflow: hidden;
}

/*//////////////////
Tables //////////*/

table.dataTable {
  clear: both;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.table > :not(caption) > * > * {
  padding: 0.5rem 0.5rem;
  /* background-color: #F4F4F4;
border-bottom: 1px solid #ffffff; */
  background-color: transparent;
  border-bottom: 1px solid #f4f4f4;
  box-shadow: none;
}

.table thead th {
  background-color: transparent;
  font-weight: 600;
}

.table .td-dot {
  width: 8px;
  height: 8px;
  border-radius: 5px;
  display: inline-block;
  margin-right: 2px;
}

.table > :not(:first-child) {
  border-top: 0px solid currentColor;
}

/*//////////////////
Buttons /////////*/

.btn-primary {
  color: #fff;
  background-color: var(--lv-primary-color);
  border-color: var(--lv-primary-color);
}

.btn-primary:hover {
  color: #fff;
  background-color: var(--lv-primary-color-dark);
  border-color: var(--lv-primary-color-dark);
}

.btn-check:focus + .btn-primary,
.btn-primary:focus {
  color: #fff;
  background-color: var(--lv-primary-color-dark);
  border-color: var(--lv-primary-color-dark);
  box-shadow: 0 0 0 0.25rem rgb(49 132 253 / 0%);
}

.btn-check:active + .btn-primary,
.btn-check:checked + .btn-primary,
.btn-primary.active,
.btn-primary:active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: var(--lv-primary-color-dark);
  border-color: var(--lv-primary-color-dark);
}

/*//////////////////
Colors //////////*/

.primary-bg {
  background-color: #3094b4;
}

.yellow-bg {
  background-color: #ffdd00;
}

.enfrc_compliance {
  background: rgba(0, 94, 133, 0.35);
}

._compliance {
  background: rgba(44, 149, 181, 0.3);
}

.click_to_pay {
  background: rgba(219, 0, 0, 0.3);
}

._total {
  background: rgba(0, 170, 37, 0.21);
}

/*//////////////////
Icons //////////*/

.material-icons.threedot {
  border: 1px solid #dedede;
  border-radius: 2px;
}

/*//////////////////
Modal ///////////*/

.modal-header,
.modal-footer {
  border: 0;
}

.op-modal .modal-dialog {
  width: 385px;
}

.op-modal .modal-content {
  border: 0;
  border-radius: 10px;
}

.op-modal .modal-content .modal-body {
  padding-top: 0;
  padding-bottom: 0;
}

.op-modal-breadcrumb {
  width: 100%;
  display: flex;
  flex-direction: row;
  background: tomato;
}

.op-modal-breadcrumb {
  width: calc(100% + 30px);
  display: flex;
  flex-direction: row;
  background: rgba(0, 0, 0, 0.06);
  padding: 7px 15px;
  margin-left: -15px;
  margin-bottom: 0;
  padding-left: 35px; /* Added by Sathish 11052022*/
}

.op-modal-breadcrumb .list-item {
  padding-right: 21px;
  color: #979797;
  font-size: 12px;
  position: relative;
  /*cursor: pointer;*/
  cursor: default; /*changed by sathish on 11052022*/
}

.op-modal-breadcrumb .list-item:last-child {
  color: var(--lv-primary-color);
  padding-right: 5px;
}

.op-modal-breadcrumb .list-item::after {
  content: url("../img/keyboard_double_arrow_left_24dp.svg");
  position: absolute;
  height: 100%;
  width: 15px;
  top: 3px;
  right: 1px;
}

.op-modal-breadcrumb .list-item:last-child:after {
  content: url("../img/keyboard_double_arrow_left_24dp.svg");
  position: absolute;
  height: 100%;
  width: 15px;
  top: 3px;
  right: 1px;
  display: none;
}

.op-modal .table {
  margin-bottom: 0;
}

.availability-hover-lt {
  position: absolute;
  top: 35%;
  right: 200px;
  width: 288px;
  background: #ffffff;
  box-shadow: 0px 4px 68px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  padding: 15px;
  display: none;
  z-index: 2170;
}

.availability-hover-lt::after {
  content: url("../img/hover-wave.svg");
  position: absolute;
  top: 21px;
  right: -26px;
}

.av_shape.availability-hover-lt::after {
  top: calc(100% - 92px);
}

.availability-hover-lt .table thead th {
  font-size: 12px;
  font-weight: 400;
  border-bottom: 1px solid #f4f4f4;
}

.availability-hover-lt .table tr td {
  border-bottom: 0;
}

.availability-hover-lt .table tr th:first-child,
.availability-hover-lt .table tr td:first-child {
  color: var(--lv-primary-color);
  border-right: 1px solid #f4f4f4;
  padding-left: 5px;
}

.availability-hover-lt .table tr._today {
  position: relative;
  z-index: 2;
}

.availability-hover-lt .table tr._today::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  z-index: -1;
  left: -5px;
  background: #f1f1f1;
  border-radius: 30px;
}

.availability-hover-lt .table tr._today td:first-child {
  position: relative;
}

.availability-hover-lt .table tr._today td:first-child::after {
  height: 6px;
  width: 6px;
  left: -3px;
  top: 15px;
  border-radius: 5px;
  position: absolute;
  background: var(--lv-primary-color);
  content: "";
}

/* 
-webkit-backdrop-filter: blur(10px);
backdrop-filter: blur(3px);
background-color: rgba(0, 0, 0, 0.4);
*/

/*===== Loader run =====*/

.pg-loading {
  height: 100vh;
  width: 100%;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  z-index: 2190;
  top: 0;
  left: 0;
}

.loader_rotating {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
  width: 90px;
}

@-webkit-keyframes rotating
/* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.hidden {
  display: none;
}

/* Target */

.target-mdl-content {
  width: calc(100% + 28px);
  /* background: rgba(0, 0, 0, 0.06); */
  border-bottom: 1px dashed #dee2e6 !important;
  border-top: 1px solid #dee2e6 !important;
  padding: 7px 15px;
  margin-left: -14px;
  margin-bottom: 0;
}

.target-frm-item-list {
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  padding: 7px 0;
}

.target-frm-item-list .item-label {
  flex: 0 0 auto;
  width: 175px;
}

.target-frm-item-list .item-entry {
  flex: 1 1 auto;
}

.status-hover-lt {
  position: absolute;
  top: 35%;
  right: 200px;
  width: 288px;
  background: #ffffff;
  box-shadow: 0px 4px 68px rgb(0 0 0 / 15%);
  border-radius: 10px;
  padding: 15px;
  display: none;
  z-index: 2170;
}

.status-hover-lt::after {
  content: url("../img/hover-wave.svg");
  position: absolute;
  top: 21px;
  right: -26px;
}

.select2-container--default .select2-results__option--selected {
  background-color: #ddd !important;
}

.tableFixHead {
  overflow: auto;
  height: 200px;
}

.tableFixHead thead th {
  background-color: #ffffff;
  position: sticky;
  top: 0;
  z-index: 1;
}

.percentage-chart {
  width: 100%;
  min-height: 82px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}

.percentage-chart .chart_items {
  width: 65px;
  height: 65px;
  border-radius: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  margin: 7px;
  color: #ffffff;
}

.status-manager-list {
  width: calc(100% + 15px);
  margin-top: 15px;
  max-height: 485px;
  overflow-y: scroll;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
}

.status-manager-list .item {
  width: 100%;
  margin-bottom: 1px;
  padding: 7px;
  border-top: 1px solid #dee2e6 !important;
}

.bgred {
  background: #db0000;
}

.bggreen {
  background: #00aa25;
}

.bgblue {
  background: #005e85;
}

.data--model {
  cursor: pointer;
}

div._officer {
  width: 90%;
}

/* New 28032023 */

.mobile-logo {
  display: none;
}

.mobile-logo img {
  max-width: calc(100% - 20px);
  max-height: 35px;
}

.menu-cls-button {
  margin: auto 15px;
  background-color: #e8e9fe;
  width: 21px;
  height: 21px;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  display: none;
}

.menu-cls-button img {
  max-width: 100%;
}

.-menu-bar-icon {
  display: flex;
}

.mobile-menu-bar {
  margin-right: 15px;
  display: none;
}

.bar-item {
  height: 2px;
  width: 15px;
  background-color: var(--lv-primary-color);
  margin: 3px 2px;
}

.btnexport button {
  border-radius: 21px;
  margin-left: 15px;
}

.tblcontainer {
  margin-right: 15px;
  border-radius: 10px;
  padding: 12px;
  background-color: #ffffff;
}

.caseaction {
  color: var(--lv-primary-color);
  font-weight: 600;
}

.caseaction label {
  cursor: pointer;
}

@media (max-width: 575.98px) {
}

@media (max-width: 767.98px) {
  .sidebar {
    display: none;
    position: absolute;
    /*width: 100%;*/
    z-index: 1170;
  }

  .ranking-data-lt {
    margin-top: 15px;
  }

  .mobile-menu-bar {
    display: block;
  }

  .sidebar .header-brand-item {
    display: flex;
    justify-content: space-between;
  }

  .menu-cls-button {
    display: flex;
  }

  .breakdown-section .breakdown-count-card {
    width: calc(100% / 4 - 12px);
  }
}

@media (max-width: 991.98px) {
  .breakdown-section .breakdown-count-card {
    width: calc(100% / 4 - 12px);
  }
}

@media (max-width: 1199.98px) {
  .sidebar {
    display: none;
    position: absolute;
    /*width: 100%;*/
    z-index: 1170;
  }

  .mobile-logo {
    display: block;
  }

  .ranking-data-lt {
    margin-top: 15px;
  }

  .mobile-menu-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .sidebar .header-brand-item {
    display: flex;
    justify-content: space-between;
  }

  .menu-cls-button {
    display: flex;
  }

  .dashboard-content-data {
    overflow-y: scroll;
  }

  .breakdown-section .breakdown-counts-lt {
    flex-wrap: wrap;
  }

  .breakdown-section .breakdown-count-card {
    margin-bottom: 21px;
  }
}

@media (max-width: 1399.98px) {
}